.city-picker-input {    font-size: 14px; font-family:宋体; width:100%;
    opacity: 0 !important;
    top: -9999px;
    left: -9999px;
    position: absolute;
}

.city-picker-span {     font-size: 14px;
    position: relative;
    display: block;
    outline: 0;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    border-bottom: 1px solid #efefef;
    background-color: #fff; height:40px; padding:10px 0 0 0;
    cursor: pointer;
}

.city-picker-span > .placeholder {
     font-family:宋体;
}

.city-picker-span > .arrow {
    position: absolute;
    top: 50%;
    right: 8px;
    width: 10px; 
   font-size: 12px;
    color: #6ea4f0;
    position: absolute; margin-top:-10px;
    right: 8PX;
 
    height: 20px;
  
}
.city-picker-span > .arrow:before {
    content: "\e707"; font-family:iconfont
}
.city-picker-span.focus,
.city-picker-span.open { 
}

.city-picker-span.open > .arrow {
    
}

.city-picker-span > .title > span {
    color: #333;
 padding:5px;
    border-radius: 3px;
}
.city-picker-span > .title > span:nth-of-type(1){   padding:5px 5px 5px 0;}
.city-picker-span > .title > span:hover {
    background-color: #f1f8ff;
}

.city-picker-dropdown {
    position: absolute;
    width: 315px;
    left: -9999px;
    top: -9999px;
    outline: 0;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    z-index: 999999;
    display: none;
    min-width: 330px;
    margin-bottom: 20px; margin-top:-1px;
}

.city-select-wrap {
       border: 1px solid #ccc;
}

.city-select-tab {
    border-bottom: 1px solid #ccc;
    background: #fff;
    font-size: 13px;
}

.city-select-tab > a {
    display: inline-block;
    padding: 8px 22px;
  
    border-bottom: 1px solid transparent;
    color: #4D4D4D;
    text-align: center;
    outline: 0;
    text-decoration: none;
    cursor: pointer;
    font-size: 14px;
    margin-bottom: -1px;
}

.city-select-tab > a.active {
    background: #fff;
    border-bottom: 1px solid #6ea4f0;
    color: #6ea4f0;
}

.city-select-tab > a:first-child {
    border-left: none;
}

.city-select-tab > a:last-child.active {
    
}

.city-select-content {
    width: 100%;
    min-height: 10px;
    background-color: #fff;
    padding: 10px 15px;
}

.city-select {
    font-size: 13px;
}

.city-select dl {
    line-height: 2;
    clear: both;
    padding: 3px 0;
    margin: 0;
}

.city-select dt {
    position: absolute;
    width: 3em;
    font-weight: 500;
    text-align: center; color:#b0cbf0;
    line-height: 2;
}

.city-select dd {
    margin-left: 0;
    line-height: 2;
}

.city-select.province dd {
    margin-left: 3.5em;
}

.city-select a {
    display: inline-block;
    padding: 0 10px;
    outline: 0;
    text-decoration: none;
    white-space: nowrap;
    margin-right: 2px;
    text-decoration: none;
    color: #333;
    cursor: pointer;
}

.city-select a:hover,
.city-select a:focus {
    background-color: #f1f8ff;
    border-radius: 2px;
    color: #46A4FF;
}

.city-select a.active {
    background-color: #46A4FF;
    color: #fff;
    border-radius: 2px;
}